中危 Mozilla Firefox 权限许可和访问控制问题漏洞(CVE-2022-29909)

CVE编号

CVE-2022-29909

利用情况

暂无

补丁情况

官方补丁

披露时间

2022-05-06
漏洞描述
Mozilla Firefox是美国Mozilla基金会的一款开源Web浏览器。

Mozilla Firefox 存在权限许可和访问控制问题漏洞,该漏洞源于应用程序中权限管理不当而存在的。远程攻击者利用该漏洞创建一个绕过现有浏览器提示并错误地继承顶级权限的网页。
解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.mozilla.org/en-US/security/advisories/mfsa2022-16/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 alpine_3.15 firefox * Up to
(excluding)
91.9.0-r0
运行在以下环境
系统 alpine_3.16 firefox * Up to
(excluding)
91.9.0-r0
运行在以下环境
系统 alpine_edge firefox * Up to
(excluding)
91.9.0-r0
运行在以下环境
系统 centos_8 firefox * Up to
(excluding)
91.9.0-1.el8_5
运行在以下环境
系统 debian_10 firefox * Up to
(excluding)
1:91.9.0-1~deb10u1
运行在以下环境
系统 debian_11 firefox * Up to
(excluding)
91.9.0esr-1~deb11u1
运行在以下环境
系统 debian_12 firefox * Up to
(including)
91.8.1-1
运行在以下环境
系统 debian_9 firefox * Up to
(excluding)
1:91.9.0-1~deb9u1
运行在以下环境
系统 debian_sid firefox * Up to
(including)
91.8.1-1
运行在以下环境
系统 redhat_7 thunderbird * Up to
(excluding)
0:91.9.0-3.el7_9
运行在以下环境
系统 redhat_8 firefox * Up to
(excluding)
91.9.0-1.el8_5
运行在以下环境
系统 suse_12_SP5 firefox * Up to
(excluding)
91.9.0-112.108.4
运行在以下环境
系统 ubuntu_18.04 firefox * Up to
(excluding)
100.0+build2-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_20.04 firefox * Up to
(excluding)
100.0+build2-0ubuntu0.20.04.1
运行在以下环境
系统 ubuntu_21.10 firefox * Up to
(excluding)
100.0+build2-0ubuntu0.21.10.1
运行在以下环境
系统 ubuntu_22.04 firefox * Up to
(excluding)
1:91.9.1+build1-0ubuntu0.22.04.1
阿里云评分
6.3
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    全局影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
阿里云安全产品覆盖情况